/*
 Theme Name:   Archi Child
 Theme URI:    
 Description:  Archi Child Theme
 Author:       hairyLemon
 Author URI:   http://example.com
 Template:     archi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  archi-child
*/

/*----------------------------
-------COMMON CLASSES---------
----------------------------*/
.internal-heading{
	padding-bottom: 10px;
	border-bottom: 0.5px solid #282828;
	max-width: 60%;
}

.heading-underline{
	padding-bottom: 10px;
	border-bottom: 1px solid white;
	margin-bottom: 40px;
}

.white{
	color: white;
}

.grey{
	background: #f3f3f3;
}

.crumb a{
	color: #222222!important;
}

/*-----Buttons --*/

.transparentButton{
	margin: 20px auto;
    text-align: center!important;
    display: block!important;
    width: 300px!important;
}

.textNone{
	text-transform: none!important;
}

.hairyLemon{
	display: none;
}

.home .hairyLemon{
	display: block;
}
/*---Header - Sidebar---*/

.de-navbar-left div#logo {
    padding: 10px
}

.de-navbar-left div#logo .logo, header.smaller div#logo .logo {
    max-width: 300px!important;
}


@media (max-width: 1400px){
.de-navbar-left div#logo .logo, header.smaller div#logo .logo {
    max-width: 200px!important;
	}
}@media (max-width: 1160px){
.de-navbar-left div#logo .logo, header.smaller div#logo .logo {
    max-width: 150px!important;
	}
}
	



/*---Main menu-----*/
.mainmenu li a{
	text-align: center;
}

.mainmenu li li a, .mainmenu li ul{
	width:auto!important;
}
/*----------------------------
-----------HOME PAGE----------
----------------------------*/
/*---Slider Revolution-----*/
#slider{
	padding: 0px;
}

#rev_slider_1_1 .uranus.tparrows{
	background:  url(../archi/images/large_right.png) no-Repeat top left;
}

#homeContent{
	padding: 0;
}

#whatWeDo{
	background: url(images/whatwedo_03.jpg) no-repeat;
}

.picframe{
	padding: 20px;
}

.vc_custom_1515025456292, .vc_custom_1515025667324{
	
	padding-top: 40px!important;
    padding-right: 60px!important;
    padding-bottom: 40px!important;
    padding-left: 60px!important;
}


.vc_custom_1515025456292 .wpb_text_column{
	font-size: 16px;
}

.vc_custom_1515025667324 .wpb_text_column{
	font-size: 16px;
}


@media screen and (max-width: 767px) {
	.vc_custom_1515025456292, .vc_custom_1515025667324{
		padding: 15px!important;
	}
	
	.vc_custom_1509620412292{
		margin-bottom: 25px;
	}
	
}

/*----------------------------
-----GENERAL INTERNAL--------
----------------------------*/

#subheader h1 {
	text-transform: none;
	color: #fff!important;
	font-weight: 300;
}


/*----------------------------
-----------OUR PROCESS----------
----------------------------*/
.de_tab.tab_steps .de_nav li.active span {
 
    color: #000;
    border: solid 2px #000;
}

.de_tab.tab_steps .de_nav li .v-border {
	border-left: solid 1px #000;
}

.de_tab.tab_steps .de_tab_content {
	border-top: solid 1px #000;
}

@media screen and (max-width: 1533px) {
  .de_tab.tab_steps .de_nav.process-circle-textimage .content-mid{
  	height: 130px;
  	width: 130px;
  }
  
  .de_tab.tab_steps .de_nav li{
  	    margin: 0 10px 0px 10px;
  }
}

@media screen and (max-width: 1053px) {

	.de_tab.tab_steps .de_nav li{
		margin: 0 25px 0 25px;
		display: inline-block;
		width: 200px;
	}
	
	.de_tab.tab_steps .de_nav.process-circle-textimage .content-mid{
		height: 150px;
		width: 150px;
		margin: 0;
	}
	
	.de_tab.tab_steps .de_nav li .v-border{
		border: none;
	}

}

/*---Layout Resizing---*/

@media (min-width: 992px){
#main .col-md-9 {
    width: 80%;
}
	
#de-sidebar .col-md-3 {
    width: 20%;
}
}/*end of min-width 992px*/